{
  "type": "minecraft:fishing",
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "weight": 10,
          "quality": -2,
          "name": "minecraft:gameplay/fishing/junk"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 5,
          "quality": 2,
          "name": "minecraft:gameplay/fishing/treasure"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 60,
          "quality": -5,
          "name": "minecraft:gameplay/fishing/customrods/alchemyrod/alchemyfish"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 25,
          "quality": 5,
          "name": "minecraft:gameplay/fishing/customrods/alchemyrod/alchemyitems"
        }
      ]
    }
  ]
}
